<?xml version='1.0' encoding='UTF-8' ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:p="http://primefaces.org/ui"

      xmlns:f="http://xmlns.jcp.org/jsf/core">

    <h:head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
        <h:outputStylesheet library="css" name="default.css"/>
        <h:outputStylesheet library="css" name="cssLayout.css"/>
        <title>Livaria</title>
    </h:head>

    <h:body>

        <p:ajaxStatus styleClass="ajax-status">
            <f:facet name="start">
                <h:graphicImage library="imagens" name="loading.gif" />
            </f:facet>
            <f:facet name="complete">
                <h:outputText value="" />
            </f:facet>
        </p:ajaxStatus>

        <h:form>  

            <div id="top" class="top">


                <h:graphicImage library="imagens" class="logo" name="livroCapa.jpg"/>
                <h:outputText class="logo_texto" style="font-size: 200px" value="Livraria" />

            </div>

            <p:growl id="messages"/>

            <p:menubar>
                <p:submenu label="Genero" icon="ui-icon-contact">
                    <p:submenu label="Genero" >
                        <p:menuitem value="Cadastro" outcome="/genero/cadastro" />
                    </p:submenu>

                </p:submenu>

                <p:submenu label="Autores" icon="ui-icon-contact">
                    <p:submenu label="Autores" >
                        <p:menuitem value="Cadastro" outcome="/autor/gerenciar" />
                    </p:submenu>
                </p:submenu>

                <p:submenu label="Clientes" icon="ui-icon-contact">
                    <p:submenu label="Clientes" >
                        <p:menuitem value="Cadastro" outcome="/cliente/gerenciar" />
                    </p:submenu>
                </p:submenu>


            </p:menubar>
        </h:form>




        <div id="content" class="center_content">
            <h:form prependId="false" id="form">
                <p:growl autoUpdate="false" id="growl" />

                <ui:insert name="content">conteudo</ui:insert>
            </h:form>
        </div>

    </h:body>

</html>
